package com.maniu.mn_vip_jetpack_all.main;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.maniu.lib_common.base.BaseActivity;
import com.maniu.mn_vip_jetpack_all.R;

public class MainActivity extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

    }
}
